---
apiVersion: v1
kind: ConfigMap
metadata:
  name: envfile
  namespace: edoc2
data:
  CACHEMODULE: "redis"
  STORAGEPLATFORM: "0"
  S3_Url: "S3URL"
  S3_SecretKey: "S3SECRET"
  S3_AccessKey: "S3ACCESS"
  S3_Bucket: "S3BUCKET"
  OSS_ISCNAME: "false"
  S3_SignatureVersion: "4"
  Ceph_HealthUrl: "S3HealthUrl"
  LOGGER_ISDEBUG: "false"
  LOGGER_MINCALLTIMESPAN: "1000"
  HTTP_PROTOCOL_TYPE: "http"
  PRODUCTION: "edoc2"
  REGISTERCODE: "GJcaisUjtjKtdNWF5FdR3KFNaFNJV3Q6"
  REGIONID: "2"
  REGIONURL: "http://192.168.11.185:30179"
  PRIMARYURL: "http://192.168.251.15:30100"
  INTRANETADDRESS: "192.168.11.185"
  #RedisHostID1: "redis1"
  #RedisHostID2: "redis2"
  #RedisHostID3: "redis3"
  #RedisPort1: "26379"
  #RedisPort2: "26379"
  #RedisPort3: "26379"
  #RedisHostID1: "redis-master"
  #RedisHostID2: "redis-slave1"
  #RedisHostID3: "redis-slave2"
  #RedisPort1: "6379"
  #RedisPort2: "6379"
  #RedisPort3: "6379"
  RedisMasterName: "mymaster"
  RedisPassword: ZgDSvOoY5Q
  MiddlewareIsCluster: "0"
  ELASTICSEARCH_PORT: "9200"
  RedisHostID1: "redis-sentinel0"
  RedisHostID2: "redis-sentinel1"
  RedisHostID3: "redis-sentinel2"
  RedisPort1: "26379"
  RedisPort2: "26379"
  RedisPort3: "26379"
  MinThreads: "2000"
  SKYWALKING: "true"
  STG_MountType: "1"
  REGION: "true"
  LB_RR: "true"
  CLIENTSYNC: "false"
  isWriteLog: "true"
